
/* ====(((( 模板開始：背景 (comp_basic_20260617001__area-bgtop) ))))===== */
.Area_bgtop {
  pointer-events: none;
  z-index: -1;
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .Area_bgtop {
    left: 50%;
    transform: translateX(-50%);
    width: 2000px;
  }
}
.Area_bgtop .bgtop {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: top center;
}
@media screen and (max-width: 767px) {
  .bgtop { background-size: 100% auto; background-image: url(bgtop.png?t=1787637491547);}
}
@media screen and (min-width: 768px) {
  .bgtop { background-size: 2000px auto; background-image: url(bgtop-pc.png?t=1787637491547); }
}
/* ====(((( 模板結束：背景 (comp_basic_20260617001__area-bgtop) ))))===== */


.PD_layout.PD_layout-coupon3 .PD .divine_coupon, .PD_layout.PD_layout-coupon3 .PD .threshold {
  color: #000;
}



@media screen and (min-width: 768px){
  .limit .bg {background-image: url("pc_cnt.png?t=1787637491547"); position: absolute; top:62px; left:50%; -webkit-transform: translateX(-50%); transform: translateX(-50%);  width: 2000px; height:92%; z-index: -2; }
  .limit .bg::before{ content: ""; background: url("pc_top.png?t=1787637491547") no-repeat scroll top; position: absolute; top:-50px; left: 0; width: 100%; height:100%; z-index: -2; }
  .limit .bg::after{ content: ""; background: url("pc_btm.png?t=1787637491547") no-repeat scroll bottom; position: absolute; top:50px;  left: 0; width: 100%; height: 100%; z-index: -2; }
}
@media screen and (max-width: 767px){
  .limit .bg { background-image: url("cnt.png?t=1787637491547");background-size: contain; position: absolute; top:11vw; left: 0; width: 100%; height:85%; z-index: -2; }
  .limit .bg::before{ content: ""; background: url("top.png?t=1787637491547") no-repeat scroll top / 100%; position: absolute; top:-8vw; left: 0; width: 100%; height: 100%; z-index: -2; }
  .limit .bg::after { content: ""; background: url("btm.png?t=1787637491547") no-repeat scroll bottom / 100%; position: absolute; top:11vw; left: 0; width: 100%; height: 100%; z-index: -2; }
}


.noclick{pointer-events: none;}


/*Phone錨點*/
.Area_floorPD_NavArea_tabbar {
  margin: 0 auto 5vw ;
  width: 94%;
}
.Area_floorPD_NavArea_tabbar.cate-fixed {
  width: 100%;
}
.Area_floorPD_NavArea_tabbar .Nav_box {
  border-radius: 8px;
  -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
          box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
}
.Area_floorPD_NavArea_tabbar .Nav li {
  overflow: visible;
}
.Area_floorPD_NavArea_tabbar.cate-fixed .Nav_box {
  border-radius: 0;
  background-color: rgba(255, 255, 255, 1);
  -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
          box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
}
   

.Area07 {margin-bottom: 3%;}
.Area07 .Area_title_lbtclass #js-PD_val_1 {  color: #19376e;}
